Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.

Bug 1282019

Summary: rb_libtorrent-1.0.7 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: rb_libtorrentAssignee: leigh scott <leigh123linux>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: fale, leigh123linux
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: rb_libtorrent-1.0.7-2.fc23 rb_libtorrent-1.0.7-2.fc22 rb_libtorrent-1.0.7-2.el7 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-12-19 13:27:20 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2015-11-14 07:15:17 EST
Latest upstream release: 1.0.7
Current version/release in rawhide: 1.0.6-3.fc24
URL: http://libtorrent.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-11-14 07:15:38 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-aFTpbu/rb_libtorrent.spec
return code:  22
stdout:
Getting https://github.com/arvidn/libtorrent/releases/download/libtorrent-1_0_6/libtorrent-rasterbar-1.0.7.tar.gz to ./libtorrent-rasterbar-1.0.7.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 2 Upstream Release Monitoring 2015-12-07 07:55:16 EST
fale's rb_libtorrent-1.0.7-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=703779
Comment 3 Fedora Update System 2015-12-10 09:08:43 EST
qbittorrent-3.3.1-2.fc22 rb_libtorrent-1.0.7-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-cd2f2dff6c
Comment 4 Fedora Update System 2015-12-10 10:21:43 EST
qbittorrent-3.3.1-2.el7 rb_libtorrent-1.0.7-2.el7 qtsingleapplication-2.6.1-25.el7 qtlockedfile-2.4-19.20150629git5a07df5.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-bda03b0dd9
Comment 5 Fedora Update System 2015-12-11 01:01:33 EST
qbittorrent-3.3.1-2.fc23, rb_libtorrent-1.0.7-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update qbittorrent rb_libtorrent'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-92fcafd752
Comment 6 Fedora Update System 2015-12-11 14:57:53 EST
qbittorrent-3.3.1-2.fc22, rb_libtorrent-1.0.7-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update qbittorrent rb_libtorrent'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-cd2f2dff6c
Comment 7 Fedora Update System 2015-12-12 15:23:21 EST
qbittorrent-3.3.1-2.el7, qtlockedfile-2.4-19.20150629git5a07df5.el7, qtsingleapplication-2.6.1-25.el7, rb_libtorrent-1.0.7-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update qbittorrent qtsingleapplication qtlockedfile rb_libtorrent'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-bda03b0dd9
Comment 8 Fedora Update System 2015-12-19 13:26:59 EST
qbittorrent-3.3.1-2.fc23, rb_libtorrent-1.0.7-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2015-12-20 02:52:39 EST
qbittorrent-3.3.1-2.fc22, rb_libtorrent-1.0.7-2.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2015-12-31 18:28:39 EST
qbittorrent-3.3.1-2.el7, qtlockedfile-2.4-19.20150629git5a07df5.el7, qtsingleapplication-2.6.1-25.el7, rb_libtorrent-1.0.7-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.